html,
body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
	BACKGROUND: rgb(237,237,237);
}
.content {
	max-width: 1200px;
	margin: 0 auto;
}
a {
	color: #7c3a3a;
}

a:hover, a:focus {
	color: black;
}

a {
    text-decoration: none; 
}

.ti {
    font-size: 1.33em;
    /*background: #7c3a3a;
    color: #fff;*/
    padding: 7px 0px;
    color: #7c3a3a;
    border-bottom:2px solid #7c3a3a;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }
